ROHTO BUGS - Bug #1355

StartDate Pada ESS Final tidak terautoload pada form sehingga menyebabkan data form kosong di
runbizdata

07/13/2022 06:07 PM - Muhammad Bintar

Status: Closed Start date: 07/13/2022
Priority: Immediate Due date: 07/20/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk mengecek pada StartDate pada ESS Final karena data yang di posting ke runbizdata
tidak tersimpan.
History

#1 - 07/14/2022 03:11 PM - Mr. Yusuf

Muhammad Bintar wrote:

Dear tim developer, mohon support nya untuk mengecek pada StartDate pada ESS Final karena data yang di posting ke runbizdata tidak
tersimpan.
1. Loginnya pakai user apa
2. Maksudnya ga kesimpan itu bagaimana, ga ke simpan ke Master Data atau RunBizData
3. Request ID nya no berapa?

#2 - 07/19/2022 10:02 AM - Kezia Pawitra Yulianti
- Due date changed from 07/18/2022 to 07/20/2022
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#3 - 08/02/2022 04:28 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#4 - 08/03/2022 03:09 PM - Muhammad Bintar

1. Loginnya pakai user apa ? username nya minovais

2. Maksudnya ga kesimpan itu bagaimana, ga ke simpan ke Master Data atau RunBizData
maksudnya ngga posting ke master data PMS nya.

3. Request ID nya no berapa?

baru mengajukan pak jadi belum terbentuk requestid nya

#5 - 08/09/2022 04:44 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

#6 - 09/13/2022 07:49 AM - Kezia Pawitra Yulianti

- Status changed from Revise to Closed

redmine ini d close aja ya, msh dilanjutkan dgn redmine Fiona yg msh on going ke azid
